@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@300..700&family=Inconsolata:wght@200..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body{
    background-color: #FDF9F4;
    display: flex;
    justify-content: center;
    font-family: "Plus Jakarta Sans", sans-serif;   
}

main{
    max-width: 700px; 
    width: 100%;     
    text-align: center;
}

main img{
    border-radius: 15px;
    width: 700px;
    height: auto;
}

video {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    border-radius: 10px; 
}

p {
    line-height: 1.6;
    color: #444;
    text-align: justify;
    font-size: 1.1rem;
}

a {
    color: black;
    text-decoration: none; 
    font-weight: bold;        
    transition: 0.3s; 
    padding: 5px 5px;  
    border-radius: 5px;  
    margin-top: 5%;
}

a:hover {
    background-color: #E1FC9F; 
}

h3{
    text-align: left;
}

#titulo{
    background-color: #E1FC9F;
    font-size: 1.8rem;
    margin-top: 40px;
    margin-bottom: 15px;  
    border-radius: 10px;
    padding: 15px 30px;
}

#subtitulo{
    margin-top: -10px;
}